package easydo.technology.service;

import easydo.technology.model.PurchasePlan;

import java.util.Map;

public interface PurchasePlanService {
    Map<String, Object> getPage(Map<String, Object> map) throws Exception;

    PurchasePlan save(PurchasePlan model) throws Exception;

    PurchasePlan update(PurchasePlan model) throws Exception;

    PurchasePlan remove(PurchasePlan model) throws Exception;
}
